What IOS do you need for the 787 update

Just wondering I have IOS 8.3 will the new update work on this or do I ned to update my phone to IOS 9?

its not out so how would we know ?

3 Likes

Good point😂 maybe someone will know though

Infinite Flight works from iOS 7 and upwards, so I guess you wouldn’t have many problems.

image

Thank you :)

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.